Subject: New Reply Received - Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 09:57:32 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello , 
</div>
<div>0536595480 is an alternative phone you can use. My phone is working perfectly ,yet I received no call from any one so far as far as delivery is concerned</div>
<div>Regards<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Mar 2021, at 12:20 PM, Shoemart &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2255890</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2255890<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Wafa,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div dir="ltr">We are truly sorry to tell  that a delivery attempt for order number #6282977345 was made at your address by the courier team. </div>
<div>
<br>
</div>
<div dir="ltr">Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966550721850 the call could not be reached due to unknown reasons.</div>
<div>
<br>
</div>
<div>Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.</div>
<div>
<br>
</div>
<div>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255890